@charset "utf-8";
/* CSS Document */

body {padding: 100px 0 0 0;}
@media (max-width: 999px) {body {padding: 50px 0 0 0;}}

/* Top Information Bar */
.info-top-wrap {
	width: 100%;
	height: 50px;
	position: fixed;
	display: block;
	top: 0px;
	line-height: 40px;
	z-index: 1001;
  background: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet);
	}
.info-top-wrap > div {
  background: rgba(255, 255, 255, 0.8);
	float: left;
	width: 100%;
}
.info-top-wrap .custom {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.info-top-wrap p {
	color: #111;
	width: 33%;
	float: left;
	margin: 5px 0;
	font-weight: 600;
}
@media (max-width: 999px) {
	.info-top-wrap p { width: 100%; margin: 0;}
	.info-top-wrap {position: relative; height: 136px; z-index: 1; border-bottom: 5px solid #fff; background: none;}
	.info-top-wrap > div { padding: 8px 0; background: rgba(255, 255, 255, 0.9);}
}

/* Main Menu */
.menu-main-wrap {
	width: 100%;
  background: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet);
	position: fixed;
	top: 50px;
	z-index: 1000;
	overflow: hidden;
}
.menu-main-wrap > div {background: rgba(17, 17, 17, 0.7);}
.menu-main-wrap .active a {}
.menu-main-wrap a {
	font-family: 'Permanent Marker', cursive;
	text-decoration: none;
	color: #fff;
	line-height: 50px;
  display: block;
	transition: 0.3s;
	font-size: 20px;
	font-weight: 600;
  letter-spacing: 2px;
	border-bottom: 5px rgba(255, 255, 255, 0.8) solid;
}
.menu-main-wrap a:hover {
	margin-top: -5px;
}
.menu-main-wrap ul {
    list-style-type: none;
    margin: 0 auto;
    height: 50px;
  	padding: 0;
		max-width: 1180px;
}
.menu-main-wrap li {
	width: 33.33%;
	float: left;
    height: 50px;
}
@media (max-width: 999px) {
.menu-main-wrap a:hover { margin-top: 0;}
.menu-main-wrap { top: 0;}
.menu-main-wrap li {
	width: 100%;
	float: none;
}
.menu-main-wrap > div { background: rgba(17, 17, 17, 0.8);}
.menu-main-wrap ul {
	display: none;
	transition: 1s;
}
.menu-main-wrap a { border: none;}
.menubut {
	line-height: 50px;
	color: #fff;
    font-size: 22px;
}
.menu-main-wrap:hover > div > ul {
	display: block;
	height: auto;
	padding-bottom: 15px;
}
}

/* Masthead */
.masthead-wrap { max-width: 1180px; margin: 0 auto;}
